OpenSim 1.7.0.2 and MySQL Versions

classic Classic list List threaded Threaded
22 messages Options
12
Reply | Threaded
Open this post in threaded view
|

OpenSim 1.7.0.2 and MySQL Versions

cliveg
Hi everyone
 
It has become clear that OpenSim 1.7.0.2 using Mono 142439 under Centos 5 will simply not work with mysql-5.1.55 or mysql-5.1.56
 
It does however work fine with mysql-5.1.50
 
Good luck
 
Clive


_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: OpenSim 1.7.0.2 and MySQL Versions

Sean Hennessee
I don't know all the details, but I have heard there are different
versions of MySql.Data.dll. If you get the newer version, it should work
with the newer versions of MySQL. We are running MySQL 5.1.55-1 which
was not working until we got the newer dll. You might try here:
http://dev.mysql.com/downloads/connector/net/

Peace,
Sean

On 03/09/2011 11:17 AM, Clive Gould wrote:
> Hi everyone
> It has become clear that OpenSim 1.7.0.2 using Mono 142439 under Centos
> 5 will simply not work with mysql-5.1.55 or mysql-5.1.56
> It does however work fine with mysql-5.1.50
> Good luck
> Clive

--

Sean Hennessee
Central Computing Support
Office of Information Technology
UC Irvine


... . .- -. /  .... . -. -. . ... ... . .
_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: OpenSim 1.7.0.2 and MySQL Versions

justincc
Funnily enough, I just updated Git master to use the newest MySQL connector (6.3.6) in commit 3e5b1a1 so you might also
want to try copying it from there.

This dll might also solve the problem where some long-running migrations fail.

On 09/03/11 21:25, Sean Hennessee wrote:

> I don't know all the details, but I have heard there are different versions of MySql.Data.dll. If you get the newer
> version, it should work with the newer versions of MySQL. We are running MySQL 5.1.55-1 which was not working until we
> got the newer dll. You might try here:
> http://dev.mysql.com/downloads/connector/net/
>
> Peace,
> Sean
>
> On 03/09/2011 11:17 AM, Clive Gould wrote:
>> Hi everyone
>> It has become clear that OpenSim 1.7.0.2 using Mono 142439 under Centos
>> 5 will simply not work with mysql-5.1.55 or mysql-5.1.56
>> It does however work fine with mysql-5.1.50
>> Good luck
>> Clive
>


--
Justin Clark-Casey (justincc)
http://justincc.org/blog
http://twitter.com/justincc
_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: OpenSim 1.7.0.2 and MySQL Versions

InuYasha Meiji
On 3/9/2011 4:40 PM, Justin Clark-Casey wrote:
Funnily enough, I just updated Git master to use the newest MySQL connector (6.3.6) in commit 3e5b1a1 so you might also want to try copying it from there.

This dll might also solve the problem where some long-running migrations fail.

On 09/03/11 21:25, Sean Hennessee wrote:
I don't know all the details, but I have heard there are different versions of MySql.Data.dll. If you get the newer
version, it should work with the newer versions of MySQL. We are running MySQL 5.1.55-1 which was not working until we
got the newer dll. You might try here:
http://dev.mysql.com/downloads/connector/net/

Peace,
Sean

On 03/09/2011 11:17 AM, Clive Gould wrote:
Hi everyone
It has become clear that OpenSim 1.7.0.2 using Mono 142439 under Centos
5 will simply not work with mysql-5.1.55 or mysql-5.1.56
It does however work fine with mysql-5.1.50
Good luck
Clive
This doesn't have to do with your MySql problem, but I would like to know I am not THAT far behind on opensim.  We are all still on version 0.7.0.2 arn't we?

ALways trying to keep up and prevent myself as well as others from becoming lost in here.

Inu.

-- 
________________________________________________________________
Opensim User: Standalone Grid on Version 0.7.0.2 with 49 Regions
On Windows 7, 64-bit. Quad Core With a Terrabyte Drive, and 8gig
Used XAMPP to load PHP Version 5.3.0, and MySQL 5.1.41-community
________________________________________________________________

_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: OpenSim 1.7.0.2 and MySQL Versions

justincc
On 09/03/11 23:46, InuYasha Meiji wrote:

> On 3/9/2011 4:40 PM, Justin Clark-Casey wrote:
>> Funnily enough, I just updated Git master to use the newest MySQL connector (6.3.6) in commit 3e5b1a1 so you might
>> also want to try copying it from there.
>>
>> This dll might also solve the problem where some long-running migrations fail.
>>
>> On 09/03/11 21:25, Sean Hennessee wrote:
>>> I don't know all the details, but I have heard there are different versions of MySql.Data.dll. If you get the newer
>>> version, it should work with the newer versions of MySQL. We are running MySQL 5.1.55-1 which was not working until we
>>> got the newer dll. You might try here:
>>> http://dev.mysql.com/downloads/connector/net/
>>>
>>> Peace,
>>> Sean
>>>
>>> On 03/09/2011 11:17 AM, Clive Gould wrote:
>>>> Hi everyone
>>>> It has become clear that OpenSim 1.7.0.2 using Mono 142439 under Centos
>>>> 5 will simply not work with mysql-5.1.55 or mysql-5.1.56
>>>> It does however work fine with mysql-5.1.50
>>>> Good luck
>>>> Clive
> This doesn't have to do with your MySql problem, but I would like to know I am not THAT far behind on opensim. We are
> all still on version 0.7.0.2 arn't we?
>
> ALways trying to keep up and prevent myself as well as others from becoming lost in here.

Yes, the last released version is still 0.7.0.2

--
Justin Clark-Casey (justincc)
http://justincc.org/blog
http://twitter.com/justincc
_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: OpenSim 1.7.0.2 and MySQL Versions

cliveg
In reply to this post by cliveg
Hi Justin
 
I used git to fetch the latest master and a fresh install worked faultlessly with Mono 142439 and mysql-5.1.56
 
Thanks :D
 
Clive
 
Message: 6
Date: Wed, 09 Mar 2011 21:40:09 +0000
From: Justin Clark-Casey <[hidden email]>
To: [hidden email]
Subject: Re: [Opensim-users] OpenSim 1.7.0.2 and MySQL Versions
Message-ID: <[hidden email]>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed

Funnily enough, I just updated Git master to use the newest MySQL connector (6.3.6) in commit 3e5b1a1 so you might also
want to try copying it from there.

This dll might also solve the problem where some long-running migrations fail.

On 09/03/11 21:25, Sean Hennessee wrote:
> I don't know all the details, but I have heard there are different versions of MySql.Data.dll. If you get the newer
> version, it should work with the newer versions of MySQL. We are running MySQL 5.1.55-1 which was not working until we
> got the newer dll. You might try here:
> http://dev.mysql.com/downloads/connector/net/
>
> Peace,
> Sean
>
> On 03/09/2011 11:17 AM, Clive Gould wrote:
>> Hi everyone
>> It has become clear that OpenSim 1.7.0.2 using Mono 142439 under Centos
>> 5 will simply not work with mysql-5.1.55 or mysql-5.1.56
>> It does however work fine with mysql-5.1.50
>> Good luck
>> Clive
>


_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: OpenSim 1.7.0.2 and MySQL Versions

Diva Canto
Indeed, there is an issue with the MySql connector (MySql.Data.dll) and the version of the MySql server that you are using.

The official OpenSim tagged releases all use version 5.2.5.0 of the connector. Developer's code uses 6.2.4.0.

It turns out that 5.2.5.0 does not work with the newer versions of the MySql server (5.1.55 and above). 6.2.4.0 works well.

(The newer connector has some other issues, but hopefully people won't bump into those as often.)


On 3/9/2011 11:29 PM, Clive Gould wrote:
Hi Justin
 
I used git to fetch the latest master and a fresh install worked faultlessly with Mono 142439 and mysql-5.1.56
 
Thanks :D
 
Clive
 
Message: 6
Date: Wed, 09 Mar 2011 21:40:09 +0000
From: Justin Clark-Casey <[hidden email]>
To: [hidden email]
Subject: Re: [Opensim-users] OpenSim 1.7.0.2 and MySQL Versions
Message-ID: <[hidden email]>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed

Funnily enough, I just updated Git master to use the newest MySQL connector (6.3.6) in commit 3e5b1a1 so you might also
want to try copying it from there.

This dll might also solve the problem where some long-running migrations fail.

On 09/03/11 21:25, Sean Hennessee wrote:
> I don't know all the details, but I have heard there are different versions of MySql.Data.dll. If you get the newer
> version, it should work with the newer versions of MySQL. We are running MySQL 5.1.55-1 which was not working until we
> got the newer dll. You might try here:
> http://dev.mysql.com/downloads/connector/net/
>
> Peace,
> Sean
>
> On 03/09/2011 11:17 AM, Clive Gould wrote:
>> Hi everyone
>> It has become clear that OpenSim 1.7.0.2 using Mono 142439 under Centos
>> 5 will simply not work with mysql-5.1.55 or mysql-5.1.56
>> It does however work fine with mysql-5.1.50
>> Good luck
>> Clive
>

_______________________________________________ Opensim-users mailing list [hidden email] https://lists.berlios.de/mailman/listinfo/opensim-users


_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: OpenSim 1.7.0.2 and MySQL Versions

justincc
OpenSim Git master now uses 6.3.6, unless you're referring to a Diva distro development version.

On 10/03/11 18:45, Diva Canto wrote:

> Indeed, there is an issue with the MySql connector (MySql.Data.dll) and the version of the MySql server that you are using.
>
> The official OpenSim tagged releases all use version 5.2.5.0 of the connector. Developer's code uses 6.2.4.0.
>
> It turns out that 5.2.5.0 does not work with the newer versions of the MySql server (5.1.55 and above). 6.2.4.0 works well.
>
> (The newer connector has some other issues, but hopefully people won't bump into those as often.)
>
>
> On 3/9/2011 11:29 PM, Clive Gould wrote:
>> Hi Justin
>> I used git to fetch the latest master and a fresh install worked faultlessly with Mono 142439 and mysql-5.1.56
>> Thanks :D
>> Clive
>> Message: 6
>> Date: Wed, 09 Mar 2011 21:40:09 +0000
>> From: Justin Clark-Casey <[hidden email] <mailto:[hidden email]>>
>> To: [hidden email] <mailto:[hidden email]>
>> Subject: Re: [Opensim-users] OpenSim 1.7.0.2 and MySQL Versions
>> Message-ID: <[hidden email] <mailto:[hidden email]>>
>> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>>
>> Funnily enough, I just updated Git master to use the newest MySQL connector (6.3.6) in commit 3e5b1a1 so you might also
>> want to try copying it from there.
>>
>> This dll might also solve the problem where some long-running migrations fail.
>>
>> On 09/03/11 21:25, Sean Hennessee wrote:
>> > I don't know all the details, but I have heard there are different versions of MySql.Data.dll. If you get the newer
>> > version, it should work with the newer versions of MySQL. We are running MySQL 5.1.55-1 which was not working until we
>> > got the newer dll. You might try here:
>> > http://dev.mysql.com/downloads/connector/net/
>> >
>> > Peace,
>> > Sean
>> >
>> > On 03/09/2011 11:17 AM, Clive Gould wrote:
>> >> Hi everyone
>> >> It has become clear that OpenSim 1.7.0.2 using Mono 142439 under Centos
>> >> 5 will simply not work with mysql-5.1.55 or mysql-5.1.56
>> >> It does however work fine with mysql-5.1.50
>> >> Good luck
>> >> Clive
>> >
>>
>>
>> _______________________________________________
>> Opensim-users mailing list
>> [hidden email]
>> https://lists.berlios.de/mailman/listinfo/opensim-users
>
>
>
> _______________________________________________
> Opensim-users mailing list
> [hidden email]
> https://lists.berlios.de/mailman/listinfo/opensim-users


--
Justin Clark-Casey (justincc)
http://justincc.org/blog
http://twitter.com/justincc
_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: OpenSim 1.7.0.2 and MySQL Versions

Diva Canto
Was it recently changed?

On 3/10/2011 10:47 AM, Justin Clark-Casey wrote:

> OpenSim Git master now uses 6.3.6, unless you're referring to a Diva
> distro development version.
>
> On 10/03/11 18:45, Diva Canto wrote:
>> Indeed, there is an issue with the MySql connector (MySql.Data.dll)
>> and the version of the MySql server that you are using.
>>
>> The official OpenSim tagged releases all use version 5.2.5.0 of the
>> connector. Developer's code uses 6.2.4.0.
>>
>> It turns out that 5.2.5.0 does not work with the newer versions of
>> the MySql server (5.1.55 and above). 6.2.4.0 works well.
>>
>> (The newer connector has some other issues, but hopefully people
>> won't bump into those as often.)
>>
>>
>> On 3/9/2011 11:29 PM, Clive Gould wrote:
>>> Hi Justin
>>> I used git to fetch the latest master and a fresh install worked
>>> faultlessly with Mono 142439 and mysql-5.1.56
>>> Thanks :D
>>> Clive
>>> Message: 6
>>> Date: Wed, 09 Mar 2011 21:40:09 +0000
>>> From: Justin Clark-Casey <[hidden email]
>>> <mailto:[hidden email]>>
>>> To: [hidden email]
>>> <mailto:[hidden email]>
>>> Subject: Re: [Opensim-users] OpenSim 1.7.0.2 and MySQL Versions
>>> Message-ID: <[hidden email]
>>> <mailto:[hidden email]>>
>>> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>>>
>>> Funnily enough, I just updated Git master to use the newest MySQL
>>> connector (6.3.6) in commit 3e5b1a1 so you might also
>>> want to try copying it from there.
>>>
>>> This dll might also solve the problem where some long-running
>>> migrations fail.
>>>
>>> On 09/03/11 21:25, Sean Hennessee wrote:
>>> > I don't know all the details, but I have heard there are different
>>> versions of MySql.Data.dll. If you get the newer
>>> > version, it should work with the newer versions of MySQL. We are
>>> running MySQL 5.1.55-1 which was not working until we
>>> > got the newer dll. You might try here:
>>> > http://dev.mysql.com/downloads/connector/net/
>>> >
>>> > Peace,
>>> > Sean
>>> >
>>> > On 03/09/2011 11:17 AM, Clive Gould wrote:
>>> >> Hi everyone
>>> >> It has become clear that OpenSim 1.7.0.2 using Mono 142439 under
>>> Centos
>>> >> 5 will simply not work with mysql-5.1.55 or mysql-5.1.56
>>> >> It does however work fine with mysql-5.1.50
>>> >> Good luck
>>> >> Clive
>>> >
>>>
>>>
>>> _______________________________________________
>>> Opensim-users mailing list
>>> [hidden email]
>>> https://lists.berlios.de/mailman/listinfo/opensim-users
>>
>>
>>
>> _______________________________________________
>> Opensim-users mailing list
>> [hidden email]
>> https://lists.berlios.de/mailman/listinfo/opensim-users
>
>

_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: OpenSim 1.7.0.2 and MySQL Versions

justincc
Yes, yesterday.  In this version CommandTimeout = 0 sets infinite timeouts again.

On 10/03/11 20:27, Diva Canto wrote:

> Was it recently changed?
>
> On 3/10/2011 10:47 AM, Justin Clark-Casey wrote:
>> OpenSim Git master now uses 6.3.6, unless you're referring to a Diva distro development version.
>>
>> On 10/03/11 18:45, Diva Canto wrote:
>>> Indeed, there is an issue with the MySql connector (MySql.Data.dll) and the version of the MySql server that you are
>>> using.
>>>
>>> The official OpenSim tagged releases all use version 5.2.5.0 of the connector. Developer's code uses 6.2.4.0.
>>>
>>> It turns out that 5.2.5.0 does not work with the newer versions of the MySql server (5.1.55 and above). 6.2.4.0 works
>>> well.
>>>
>>> (The newer connector has some other issues, but hopefully people won't bump into those as often.)
>>>
>>>
>>> On 3/9/2011 11:29 PM, Clive Gould wrote:
>>>> Hi Justin
>>>> I used git to fetch the latest master and a fresh install worked faultlessly with Mono 142439 and mysql-5.1.56
>>>> Thanks :D
>>>> Clive
>>>> Message: 6
>>>> Date: Wed, 09 Mar 2011 21:40:09 +0000
>>>> From: Justin Clark-Casey <[hidden email] <mailto:[hidden email]>>
>>>> To: [hidden email] <mailto:[hidden email]>
>>>> Subject: Re: [Opensim-users] OpenSim 1.7.0.2 and MySQL Versions
>>>> Message-ID: <[hidden email] <mailto:[hidden email]>>
>>>> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>>>>
>>>> Funnily enough, I just updated Git master to use the newest MySQL connector (6.3.6) in commit 3e5b1a1 so you might also
>>>> want to try copying it from there.
>>>>
>>>> This dll might also solve the problem where some long-running migrations fail.
>>>>
>>>> On 09/03/11 21:25, Sean Hennessee wrote:
>>>> > I don't know all the details, but I have heard there are different versions of MySql.Data.dll. If you get the newer
>>>> > version, it should work with the newer versions of MySQL. We are running MySQL 5.1.55-1 which was not working
>>>> until we
>>>> > got the newer dll. You might try here:
>>>> > http://dev.mysql.com/downloads/connector/net/
>>>> >
>>>> > Peace,
>>>> > Sean
>>>> >
>>>> > On 03/09/2011 11:17 AM, Clive Gould wrote:
>>>> >> Hi everyone
>>>> >> It has become clear that OpenSim 1.7.0.2 using Mono 142439 under Centos
>>>> >> 5 will simply not work with mysql-5.1.55 or mysql-5.1.56
>>>> >> It does however work fine with mysql-5.1.50
>>>> >> Good luck
>>>> >> Clive
>>>> >
>>>>
>>>>
>>>> _______________________________________________
>>>> Opensim-users mailing list
>>>> [hidden email]
>>>> https://lists.berlios.de/mailman/listinfo/opensim-users
>>>
>>>
>>>
>>> _______________________________________________
>>> Opensim-users mailing list
>>> [hidden email]
>>> https://lists.berlios.de/mailman/listinfo/opensim-users
>>
>>
>
> _______________________________________________
> Opensim-users mailing list
> [hidden email]
> https://lists.berlios.de/mailman/listinfo/opensim-users
>


--
Justin Clark-Casey (justincc)
http://justincc.org/blog
http://twitter.com/justincc
_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: OpenSim 1.7.0.2 and MySQL Versions

aiaustin
In reply to this post by cliveg
At 23:20 10/03/2011, Diva wrote:
>The official OpenSim tagged releases all use version 5.2.5.0 of the
>connector. Developer's code uses 6.2.4.0.
>
>It turns out that 5.2.5.0 does not work with the newer versions of the
>MySql server (5.1.55 and above). 6.2.4.0 works well.
>
>(The newer connector has some other issues, but hopefully people won't
>bump into those as often.)

Diva, do you have any notes on what the issues are so we can watch
out for such things Diva?

At 23:20 10/03/2011, Justin wrote:
>...In this version CommandTimeout = 0 sets infinite timeouts again.

Justin, can you remind us where this parameter is given... is it in
the my.ini config file in the MySQL server directory? I can see
wait_timeout and interactrive_timeout parameters in there.. but not
CommandTimeout



_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: OpenSim 1.7.0.2 and MySQL Versions

justincc
On 11/03/11 10:01, Ai Austin wrote:
>
> At 23:20 10/03/2011, Justin wrote:
>> ...In this version CommandTimeout = 0 sets infinite timeouts again.
>
> Justin, can you remind us where this parameter is given... is it in the my.ini config file in the MySQL server
> directory? I can see wait_timeout and interactrive_timeout parameters in there.. but not CommandTimeout

Hi Austin.  This isn't a user-configurable parameter so there is nothing to change.

--
Justin Clark-Casey (justincc)
http://justincc.org/blog
http://twitter.com/justincc
_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: OpenSim 1.7.0.2 and MySQL Versions

Diva Canto
In reply to this post by aiaustin
On 3/11/2011 2:01 AM, Ai Austin wrote:
> At 23:20 10/03/2011, Diva wrote:
>> (The newer connector has some other issues, but hopefully people won't
>> bump into those as often.)
>
> Diva, do you have any notes on what the issues are so we can watch out
> for such things Diva?

The connector that we had in dev code until 2 days ago had some issues
with timing out on some lengthy migrations. Maybe the newest one doesn't
have those issues anymore.


_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: OpenSim Currency

jeffersontwig
Hello all,

Anyone know how to make a currency system in opensim or got any info on it? Anyone done it before?

Jefferson
iLifeGrid founder
>>
_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: OpenSim Currency

Lindy (McKeown) Orwin
There are some links in this document

http://tinyurl.com/opensim-markets

Lindy

On 11 March 2011 15:40, <[hidden email]> wrote:
Hello all,

Anyone know how to make a currency system in opensim or got any info on it? Anyone done it before?

Jefferson
iLifeGrid founder
>>
_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users



--
Lindy McKeown
Skype Lindymac
Twitter Lindymac
Second Life and OpenSim Grids  - Decka Mah
Cell: 360 536 5047 (USA)
Skype Number: 07 3103 3106 (Australia only)
Email: [hidden email]
Web: http://lindymckeown.com
Work: (Half Time) Project Officer - Collaboration and Virtual Worlds, Australian Digital Futures Institute, University of Southern Queensland, Australia
ISTE Membership Committee: International Member Representative.




_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: OpenSim Currency

jeffersontwig
It seems blank.

Sent from my iPhone

On 12 Mar 2011, at 12:07 a.m., Lindy McKeown <[hidden email]> wrote:

There are some links in this document

http://tinyurl.com/opensim-markets

Lindy

On 11 March 2011 15:40, <[hidden email]> wrote:
Hello all,

Anyone know how to make a currency system in opensim or got any info on it? Anyone done it before?

Jefferson
iLifeGrid founder
>>
_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users



--
Lindy McKeown
Skype Lindymac
Twitter Lindymac
Second Life and OpenSim Grids  - Decka Mah
Cell: 360 536 5047 (USA)
Skype Number: 07 3103 3106 (Australia only)
Email: [hidden email]
Web: http://lindymckeown.com
Work: (Half Time) Project Officer - Collaboration and Virtual Worlds, Australian Digital Futures Institute, University of Southern Queensland, Australia
ISTE Membership Committee: International Member Representative.



_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users

_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: OpenSim Currency

Lindy (McKeown) Orwin
Maybe on an iPhone. Did you try on something a little more Google friendly? LOL

On 12 March 2011 01:27, <[hidden email]> wrote:
It seems blank.

Sent from my iPhone


_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: OpenSim Currency

jeffersontwig
There we go lol ty 

Sent from my iPhone

On 12 Mar 2011, at 09:47 a.m., Lindy McKeown <[hidden email]> wrote:

Maybe on an iPhone. Did you try on something a little more Google friendly? LOL

On 12 March 2011 01:27, <[hidden email]> wrote:
It seems blank.

Sent from my iPhone

_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users

_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: OpenSim Currency

lamont cranston
Just to add my .02

Most of the schemes depend on a central bank, for example, with OMC you " need to contact VirWoX to get approval."
It would be a shame that after rescuing the 3D internet from a single central point of control, OpenSim would turn over the 3D internet's economic life to a new single point of control.

For that reason, the one peer to peer currency, bitcoin, should be given some serious consideration.
Are their any developers who would package the bitcoin client as a module or dll for opensim?
A modular approach resolves the debate for those who hold other opinions; just pick what currency you can use where you are.. and use the exchanges to convert currencies as needed...  let the market decide which currency people settle on.

additional links:
http://bitlex.co.cc/faq
http://firstmetaexchange.com/exchange/quotes
http://www.ige.com/



On Sat, Mar 12, 2011 at 5:40 AM, <[hidden email]> wrote:
There we go lol ty 

Sent from my iPhone

On 12 Mar 2011, at 09:47 a.m., Lindy McKeown <[hidden email]> wrote:

Maybe on an iPhone. Did you try on something a little more Google friendly? LOL

On 12 March 2011 01:27, <[hidden email][hidden email]> wrote:
It seems blank.

Sent from my iPhone

_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users

_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users




--
(\__/)
(='.'=)
(")_(")

_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|

Re: OpenSim Currency

Marcus Alexander Link
Hello lamont cranston,

if your posting is targeting OpenSim Developers, you might also want
to post to "[hidden email]".
I like the idea of having multiple currencies (not one major) and a
currency exchange as part of every grid - where the inhabitants can
offer their local currency to be bought/traded.

Regards, Marcus

more additional links:
https://loom.cc/
http://www.manupool.de/the-geo

On Mon, Mar 14, 2011 at 11:45 AM, lamont cranston <[hidden email]> wrote:

> Just to add my .02
>
> Most of the schemes depend on a central bank, for example, with OMC you "
> need to contact VirWoX to get approval."
> It would be a shame that after rescuing the 3D internet from a single
> central point of control, OpenSim would turn over the 3D internet's economic
> life to a new single point of control.
>
> For that reason, the one peer to peer currency, bitcoin, should be given
> some serious consideration.
> Are their any developers who would package the bitcoin client as a module or
> dll for opensim?
> A modular approach resolves the debate for those who hold other opinions;
> just pick what currency you can use where you are.. and use the exchanges to
> convert currencies as needed...  let the market decide which currency people
> settle on.
>
> additional links:
> http://bitlex.co.cc/faq
> http://firstmetaexchange.com/exchange/quotes
> http://www.ige.com/
>
>
>
> On Sat, Mar 12, 2011 at 5:40 AM, <[hidden email]> wrote:
>>
>> There we go lol ty
>>
>> Sent from my iPhone
>> On 12 Mar 2011, at 09:47 a.m., Lindy McKeown <[hidden email]>
>> wrote:
>>
>> Maybe on an iPhone. Did you try on something a little more Google
>> friendly? LOL
>>
>> On 12 March 2011 01:27, <[hidden email]> wrote:
>>>
>>> It seems blank.
>>>
>>> Sent from my iPhone
>>
>> _______________________________________________
>> Opensim-users mailing list
>> [hidden email]
>> https://lists.berlios.de/mailman/listinfo/opensim-users
>>
>> _______________________________________________
>> Opensim-users mailing list
>> [hidden email]
>> https://lists.berlios.de/mailman/listinfo/opensim-users
>>
>
>
>
> --
> (\__/)
> (='.'=)
> (")_(")
>
> _______________________________________________
> Opensim-users mailing list
> [hidden email]
> https://lists.berlios.de/mailman/listinfo/opensim-users
>
>
_______________________________________________
Opensim-users mailing list
[hidden email]
https://lists.berlios.de/mailman/listinfo/opensim-users
12